<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="AskVolumeDetailed_Listaspx.aspx.cs"
    Inherits="RM.Web.Training.AskVolume.AskVolumeDetailed_Listaspx" %>

<%@ Register Src="~/UserControl/PageControl.ascx" TagName="PageControl" TagPrefix="uc1" %>
<%@ Register Src="~/UserControl/LoadButton.ascx" TagName="LoadButton" TagPrefix="uc2" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
    <title>
        <%=RM.Common.DotNetConfig.LanguageHelper.GetKey("QuesnaireSys_list")%></title>
    <link href="/Themes/Styles/Site.css" rel="stylesheet" type="text/css" />
    <script src="/Themes/Scripts/jquery-1.8.2.min.js" type="text/javascript"></script>
    <link href="/Themes/Scripts/artDialog/skins/opera.css" rel="stylesheet" type="text/css" />
    <script src="/Themes/Scripts/artDialog/artDialog.js" type="text/javascript"></script>
    <script src="/Themes/Scripts/artDialog/iframeTools.js" type="text/javascript"></script>
    <script src="/Themes/Scripts/FunctionJS.js" type="text/javascript"></script>
</head>
<body style="overflow: auto">
    <form id="form1" runat="server">
    <div class="btnbartitle">
        <div>
            <%=RM.Common.DotNetConfig.LanguageHelper.GetKey("QuesnaireSys_list")%>
        </div>
    </div>
    <div class="btnbarcontetn">
        <div style="text-align: right">
            <uc2:LoadButton ID="LoadButton1" runat="server" />
        </div>
    </div>
    <div class="div-body">
        <%=TableHtml %>
    </div>
    <uc1:PageControl ID="PageControl1" runat="server" />
    </form>
    <script type="text/javascript">
        $(function () {
            //把分页定位到屏幕下面
            divresize(120);
            FixedTableHeader("#table1", $(window).height() - 121);
        });
        //编辑
        function edit() {
            var arrt = new Array();
            arrt = CheckboxValue().split('|');
            var key = arrt[0];
            if (IsEditdata(CheckboxValue())) {
                var url = "/Training/AskVolume/AskVolumeExamination.htm?key=<%=Kid %>&Details_ID="+ key;
                window.location = url;
            }
        }
        //删除
        function Delete() {
            var arrt = new Array();
            arrt = CheckboxValue().split('|');
        
            if (arrt.length>0) {
      delConfig('/Training/AskVolume/AskVolume.ashx', 'action=DelAskVolumeAnswerDetails&AskVolumeKey='+QueryString("key")+'&key=' + arrt, "<%=RM.Common.DotNetConfig.LanguageHelper.GetKey("ToConfirmTheDeletion")%>？");
}else {
    showTipsMsg("请选择相关数据",2000,3);
}
               
        
        }
     
    </script>
</body>
</html>
